Some questions about the NFS Undercover IOS...

Discussion in 'Wii - Hacking' started by SWORD21, Dec 3, 2008.

  1. SWORD21
    OP

    SWORD21 GBAtemp Regular

    Member
    257
    0
    Sep 15, 2008
    United States
    1. When the IOS for NFS Undercover comes out will it work on unmodded wiis?
    2. Any estimated time for it to be released?
    3. Is there any other game that requires the IOS too? If so, which one or ones?
    4. Someone who is on 3.4 try to save a game on there and downgrade and see if it works.
    5. Which IOS was required for the error 001 for Mario Galaxy?
    Thanks. Please PM me if it ever becomes available.
     
  2. Diffusion

    Diffusion GBAtemp Advanced Fan

    Member
    701
    1
    Jul 14, 2007
    United States
    The IOS55 in the PAL version of NFS should work for playing your original NFS Undercover in an unmodded wii @ 3.2U
     
  3. SWORD21
    OP

    SWORD21 GBAtemp Regular

    Member
    257
    0
    Sep 15, 2008
    United States
    Wait, 3.2U? Can you even play PAL on a NTSC wii without changing settings? And if you could, then could you change the language for the game to English?
     
  4. legoblocks

    legoblocks Member

    Newcomer
    44
    0
    Aug 5, 2006
    Canada
    Yup it works in 3.2U. For PAL there are releases for different languages so make sure you grab the version with English.
     
  5. SWORD21
    OP

    SWORD21 GBAtemp Regular

    Member
    257
    0
    Sep 15, 2008
    United States
    Hmm. Ok! Thanks guys!!!!!!!!!!